Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 02 Jan 2022 15:14:09 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi I just want to know what time my order will arrive I've been waiting it since morning when I got a message stating its on the way Sent from my Huawei phone -------- Original message -------- From: Max Fashion <[email-masked]> Date: Sat, 1 Jan 2022, 11:04 pm To: Myrna Saura <[email-masked]> Subject: Your products are on the way 

 

 
 Order number 7321693028 has been shipped.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android 

 

  

 
 Women
 
 Men
 
 Girls
 
 Boys
 
 Shoes
 
 Inspiration

 

 

 
 Your products have been shipped.
 
 Hi Myrna Saura, your order number is 7321693028 
 The tracking number is FC0101220007792.

 
 Order shipping to Myrna Saura 
 bldng. 123, first floor apartment no. 20, block. 215 Road1502 
 Muharraq,
 Bahrain
 
 Mobile: +973 38872408

 
 Payment Method: Cash on Delivery 

 

 
 
 Order Details
 Consignment Number: 88884001000820220102

 
 Item 
 Description 
 Shipped Quantity 

 

 

 
 MAX 

 Set of 5 - Assorted Low-Rise Hi-Leg Briefs with Elasticated Waistband 
 
 Color: Black 

 
 Size: 
 14 

 
 
 1

 

 

 

 MAX 

 Bra Extender with 2 Hooks - Set of 4 
 
 Color: Multicolour 

 
 Size: 
 Free Size 

 
 
 1

 

 

 

 MAX 

 Solid Non-Wired Bra with Hook and Eye Closure and Lace Detail 
 
 Color: Purple 

 
 Size: 
 42C 

 
 
 1

 

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 
 Connect with us on your favourite social network. 

 

 

 
 
 Reach out in 140 characters! We are @maxfashionMENA. 

 

 
 Call us on 8000-1629. 7 days a week, 24 hours a day 

 

 

 
 
 © 2021 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3705637